# Uses of Class
org.apache.lucene.util.CharsRefBuilder

Packages that use CharsRefBuilder
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of CharsRefBuilder in org.apache.lucene.util

  Methods in org.apache.lucene.util that return CharsRefBuilder
  Modifier and Type
  Method
  Description
  `CharsRefBuilder`
  CharsRefBuilder.`append(char c)`
  `CharsRefBuilder`
  CharsRefBuilder.`append(CharSequence csq)`
  `CharsRefBuilder`
  CharsRefBuilder.`append(CharSequence csq, int start, int end)`